Subject: bug report

From: erin allard <[email-masked]>
Date: Sat, 15 Mar 1997 21:17:24 -0800 (PST)

I got a message about how to report a bug when I typed in pine at the
dollar sign.  I never realized that I had a bug but I guess that I do.  I
used to be able to save my messages in folders but then they got filled
and now I can't save or delete anything--I have 643 messages in Inbox.
Whenever I start my E-mail I get a message asking me if I want new Pine
information and whether or not I want to save my Mail in Feb-97, but I
can't save or delete anything and when I try I get some message with
7's,0's,X's and E's.  I would appriciate it if you can help me--thank you,
Erin Allard